map: Central Command
gamemode: Suspicion
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 077b4145-2623-49e9-9418-fede7527082f
  playerICName: Daisy Jones
  playerOOCName: pool64
roundEndText: >2-

  [bold]Traitors[/bold] have won the round.

  [color=red][bold]Traitors[/bold][/color]: 1

  [bullet/] Daisy Jones

  [color=green][bold]Innocents[/bold][/color]: 0

  [color=blue][bold]Detectives[/bold][/color]: 0

  [color=pink][bold]Wildcards[/bold][/color]: 0
server_id: SSS
server_name: SSS
roundId: 27083
endTick: 274048
duration: 00:08:59.9994600
fileCount: 3
size: 722101
uncompressedSize: 5065742
endTime: 02:32:14.8908651
...
